> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/member/api-member-note.md).

# /api/member/note

## POST /api/member/note

> Add a member note

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/member/note"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_member_note":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["memberid","note"]}}},"paths":{"/api/member/note":{"post":{"description":"Add a member note","tags":["/api/member/note"],"parameters":[{"name":"memberid","in":"query","schema":{},"required":true},{"name":"note","in":"query","schema":{},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_member_note"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_member_note"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_member_note"}}}}}}}}}
```
